### Struct

# FwupdPlugin StructEfiVolumeExtHeader

#### Description

    struct FuStructEfiVolumeExtHeader {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf`

  No description available.

`refcount`

  No description available.

#### Functions

###### fu_struct_efi_volume_ext_header_parse_stream

No description available.

#### Instance methods

###### fu_struct_efi_volume_ext_header_get_fv_name

No description available.

###### fu_struct_efi_volume_ext_header_get_size

No description available.

###### fu_struct_efi_volume_ext_header_ref

No description available.

###### fu_struct_efi_volume_ext_header_unref

No description available.